/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-steps {
  padding: 4.8rem 2.4rem;
  background-color: #f4efea;
}
.wpb-item-steps .block-title {
  text-align: center;
  margin-bottom: 4.8rem;
}
.wpb-item-steps .block-title h2 {
  margin: 0;
  font-family: var(--wpb-secondary-font);
  font-weight: 400;
}
.wpb-item-steps .item {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wpb-item-steps .line-1,
.wpb-item-steps .line-2 {
  max-width: 275px;
  width: 100%;
}
.wpb-item-steps .line-1 {
  font-weight: bold;
  font-size: 4rem;
}
.wpb-item-steps .line-2 {
  font-size: 1.6rem;
}